RubyGems Navigation menu

gpgme 2.0.5

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versies:

  1. 2.0.18 - November 22, 2018 (5,64 MB)
  2. 2.0.17 - November 22, 2018 (2,66 MB)
  3. 2.0.16 - January 03, 2018 (2,66 MB)
  4. 2.0.15 - December 19, 2017 (2,66 MB)
  5. 2.0.14 - October 31, 2017 (2,66 MB)
  6. 2.0.5 - March 14, 2014 (1,97 MB)
Toon alle versies (19 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

aa3cdbd29068f5d2e17c5b56fbd4b69f3ced88b741794104f797a7f380406004

Total downloads 2.860.511

Voor deze versie 11.494

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

LGPL-2.1+

Required Ruby Version: Geen

Links: